.container {
    width: 1280px;
    margin: 0 auto;
}
.menu {
    display: flex;
    justify-content: space-around;
}
.menu-item {
    list-style: none;
    display: inline-block;
    text-decoration: none;
    margin-left: 20px;
    margin-right: 20px;
    text-align: center;
}
.menu-link:hover {
    background-color: blue;
    color: yellow;
    padding: 8px;
}
.m {
    list-style: none;
}
.dropdown {
    display: none;
}
.hover:hover .dropdown{
    display: block;
}